Module
Contents
Index 🔎︎
\<bookmark_value\>LCase function\</bookmark_value\>

# LCase Function

Converts all uppercase letters in a string to lowercase.

See also: UCase Function

## Syntax:

    LCase (Text As String)

## Return value:

String

## Parameters:

\<emph\>Text:\</emph\> Any string expression that you want to convert.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleLUCase

    Dim sVar As String

        sVar = "Las Vegas"

        Print LCase(sVar) REM Returns "las vegas"

        Print UCase(sVar) REM Returns "LAS VEGAS"

    End Sub